## php-horde-feed 2.0.1

=== debian/changelog ===
php-horde-feed (2.0.1-4) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:18:34 +0200

php-horde-feed (2.0.1-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:19:52 +0100

php-horde-feed (2.0.1-2) unstable; urgency=low

  * Fix Vcs-Browser and Horde dir

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 16:05:57 +0100

php-horde-feed (2.0.1-1) unstable; urgency=low

  * Horde_Feed package
  * Initial packaging (Closes: #695375)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 07 Dec 2012 21:23:00 +0100
