## php-horde-feed 2.0.2

=== debian/changelog ===
php-horde-feed (2.0.2-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 15:14:13 +0200

php-horde-feed (2.0.2-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:48:13 +0200

php-horde-feed (2.0.2-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:11:12 +0200

php-horde-feed (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sat, 17 May 2014 19:26:34 +0200
