## php-horde-feed 2.0.3

=== debian/changelog ===
php-horde-feed (2.0.3-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:42:59 +0200

php-horde-feed (2.0.3-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:49:54 +0200
